dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

Asked by Marko Niemelä on 2009-03-30

E: _cache->open() failed, please report.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: failed in buffer_write(fd) (10, ret=-1): backend dpkg-deb during `./usr/share/locale-langpack/es/LC_MESSAGES/transmission.mo'
NonfreeKernelModules: ath_hal
Package: language-pack-gnome-es-base 1:8.10+20081025
PackageArchitecture: all
SourcePackage: language-pack-gnome-es-base
Title: package language-pack-gnome-es-base 1:8.10+20081025 failed to install/upgrade: failed in buffer_write(fd) (10, ret=-1): backend dpkg-deb during `./usr/share/locale-langpack/es/LC_MESSAGES/transmission.mo'
Uname: Linux 2.6.27-7-generic i686

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu apt Edit question
Assignee:
No assignee Edit question
Last query:
2009-03-30
Last reply:
2009-03-30
Marko Niemelä (pakkopainaa) said : #1

Thanks for reporting, but this not bug.
To solve your problem just open terminal (Applications→Accesories→Terminal) and use command "sudo dpkg --configure -a" (without quotation marks).

Vojtěch Trefný suggests this article as an answer to your question:
FAQ #52: “'dpkg --configure -a' problem when trying to run Synaptic”.

Can you help with this problem?

Provide an answer of your own, or ask Marko Niemelä for more information if necessary.

To post a message you must log in.